.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:98.736800px;}
.y9{bottom:0.000000px;}
.yd{bottom:0.603535px;}
.yb{bottom:1.207071px;}
.y4{bottom:1.810606px;}
.ya{bottom:2.414141px;}
.y7{bottom:4.828283px;}
.y3{bottom:6.638889px;}
.y5{bottom:8.449495px;}
.y2{bottom:9.656566px;}
.y6{bottom:12.070707px;}
.y0{bottom:14.484848px;}
.yc{bottom:16.295455px;}
.y1{bottom:466.444954px;}
.y8{bottom:469.472287px;}
.h2{height:70.991759px;}
.he{height:699.497475px;}
.h1{height:704.929293px;}
.h8{height:712.775253px;}
.h9{height:713.378788px;}
.h4{height:713.982323px;}
.h3{height:714.585859px;}
.h7{height:717.000000px;}
.h11{height:718.207071px;}
.h5{height:720.621212px;}
.hb{height:722.431818px;}
.h6{height:727.260101px;}
.ha{height:729.070707px;}
.hd{height:730.881313px;}
.hc{height:733.295455px;}
.h10{height:735.709596px;}
.hf{height:737.520202px;}
.h0{height:738.727273px;}
.w9{width:907.113636px;}
.w1{width:932.462121px;}
.w6{width:942.722222px;}
.w2{width:946.343434px;}
.wb{width:947.550505px;}
.w7{width:949.361111px;}
.w4{width:949.964646px;}
.w5{width:951.171717px;}
.w8{width:952.378788px;}
.wa{width:954.189394px;}
.w3{width:954.792929px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x3{left:1.207071px;}
.x0{left:3.621212px;}
.x2{left:4.828283px;}
.x4{left:8.449495px;}
.x7{left:22.934343px;}
.x1{left:218.633941px;}
.x5{left:229.875873px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:109.064917pt;}
.y9{bottom:0.000000pt;}
.yd{bottom:0.666667pt;}
.yb{bottom:1.333333pt;}
.y4{bottom:2.000000pt;}
.ya{bottom:2.666667pt;}
.y7{bottom:5.333333pt;}
.y3{bottom:7.333333pt;}
.y5{bottom:9.333333pt;}
.y2{bottom:10.666667pt;}
.y6{bottom:13.333333pt;}
.y0{bottom:16.000000pt;}
.yc{bottom:18.000000pt;}
.y1{bottom:515.236267pt;}
.y8{bottom:518.580267pt;}
.h2{height:78.417675pt;}
.he{height:772.666667pt;}
.h1{height:778.666667pt;}
.h8{height:787.333333pt;}
.h9{height:788.000000pt;}
.h4{height:788.666667pt;}
.h3{height:789.333333pt;}
.h7{height:792.000000pt;}
.h11{height:793.333333pt;}
.h5{height:796.000000pt;}
.hb{height:798.000000pt;}
.h6{height:803.333333pt;}
.ha{height:805.333333pt;}
.hd{height:807.333333pt;}
.hc{height:810.000000pt;}
.h10{height:812.666667pt;}
.hf{height:814.666667pt;}
.h0{height:816.000000pt;}
.w9{width:1002.000000pt;}
.w1{width:1030.000000pt;}
.w6{width:1041.333333pt;}
.w2{width:1045.333333pt;}
.wb{width:1046.666667pt;}
.w7{width:1048.666667pt;}
.w4{width:1049.333333pt;}
.w5{width:1050.666667pt;}
.w8{width:1052.000000pt;}
.wa{width:1054.000000pt;}
.w3{width:1054.666667pt;}
.w0{width:1056.000000pt;}
.x6{left:0.000000pt;}
.x3{left:1.333333pt;}
.x0{left:4.000000pt;}
.x2{left:5.333333pt;}
.x4{left:9.333333pt;}
.x7{left:25.333333pt;}
.x1{left:241.503600pt;}
.x5{left:253.921467pt;}
}
